Bug 52474 - DeskTop Icons do not come up automatically on logon
Summary: DeskTop Icons do not come up automatically on logon
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-24 02:40 UTC by Prakash Purushotham
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 20:40:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prakash Purushotham 2001-08-24 02:40:14 UTC
Description of Problem:

It appears that gmc does not autostart at X-logon time. If I start gmc
manually, all the desktop icons appear on the desktop. Also, I could not
find File Manager shortcut in the Programs Menu


Version-Release number of selected component (if applicable):

MidNightCommander 4.5.51

How Reproducible: Always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jonathan Blandford 2001-08-24 15:19:23 UTC
gmc has been deprecated in favor of nautilus.  You should have been given the
option to run nautilus when you first logged in, right?  Let me know if this
isn't the case.

If you want to run gmc instead, you first need to start it from a command line,
and then save your session.



Comment 2 Kjartan Maraas 2004-03-29 20:40:07 UTC
Closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.